
Redmine - Feature #8205

Combine Search and Filter

2011-04-21 10:50 - Vlad Vlad

Status: Closed Start date: 2011-04-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

It would be usefull for me if I could specify in Filter a "Search" box together with other current filter option. This way, for example, I

could fulltext search only my opened tickets.

We use short tags in issue description and use them fultext search for them.

Or is is possible to define some simple constrains by field via some syntax in the current Search box?

History

#1 - 2011-04-21 11:19 - Vlad Vlad

I solve it via Tags custom field.

#2 - 2011-04-21 11:20 - Vlad Vlad

- Status changed from New to Resolved

#3 - 2011-05-27 16:24 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

#4 - 2011-10-25 12:39 - Lucius Bard
